﻿.header {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: flex-start;
    gap: 20px;
}

.header-left {
    
    display: flex;
    flex-basis:60%;
    /*width: 60%;*/
}

.header-text {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10%;
    margin-top: 15%;
    margin-left: 20%;
    float: left;
    width: 470px;
    /*height:40%;*/
}

.header-right {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="880" height="600" viewBox="0 0 880 600" fill="none"><path d="M0 0H880V600H199.132L0 0Z" fill="url(%23paint0_linear_124_295)"/><defs><linearGradient id="paint0_linear_124_295" x1="880.002" y1="0.000513474" x2="98.0001" y2="600" gradientUnits="userSpaceOnUse"><stop stop-color="%233DD1FF"/><stop offset="0.333333" stop-color="%230DB2E6"/><stop offset="0.666667" stop-color="%2319DE7F"/><stop offset="1" stop-color="%2319DEBB" stop-opacity="0"/></linearGradient></defs></svg>');
    /*background-image: url('../img/aboutus/header1.png');*/
    /*width: 40%;*/
    background-size:cover;
    /*background: linear-gradient(242deg, #3DD1FF 0%, #0DB2E6 30.9%, #19DE7F 61.79%, rgba(25, 222, 187, 0.00) 92.69%);*/
    flex-shrink: 0;
    flex-basis:40%;
    z-index: -3;
    padding-top: 10%;
    padding-bottom: 5%;
}

.header-img {
    display: flex;
    width: 590px;
    height: 310px;
    flex-shrink: 0;
}

.header-p {
    color: var(--black, #000);
    font-family: Switzer;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.18px;
    align-self: stretch;
}

.header-h4 {
    color: var(--black, #000);
    font-family: Switzer;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.header-h1 {
    color: var(--black, #000);
    font-family: Switzer;
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.aboutus {
    width: 100%;
    height: 100%;
    background-color: white;
    padding: 5% 10% 5% 10%;
    /*margin-left:5%;*/
}

.aboutus-img {
    width: 50%;
    height: 45%;
    flex-shrink: 0;
    /*    margin-left: 5%;*/
}

.callyou {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background-image: url(../img/homepage/callyou.png);
    background-blend-mode: overlay, soft-light, normal;
}

.aboutus-content {
    display: flex;
    width: 100%;
    padding: 99px 0px;
    justify-content: center;
}

.aboutus-text {
    display: flex;
    width: 540px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 3%;
    margin-left: 3%;
}



.callyou-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.callyou-h1 {
    color: var(--white, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: Switzer;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 51px; /* 102% */
    letter-spacing: -1px;
    align-self: stretch;
}

.callyou-p {
    width: 450px;
    color: var(--white, #FFF);
    text-align: center;
    font-family: Switzer;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}

.header-button-white {
    display: flex;
    padding: 10px 14px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background-color: white;
    color: black;
    border: none;
    font-family: Switzer;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



.team {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin-bottom: 8%;
}

.teamleads {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*    gap: 70px;*/
}

.teamleadsr {
    display: flex;
    align-items: flex-start;
    gap: 100px;
}

.teamleadsp {
    display: flex;
    flex-direction: column;
    align-items: center;
    /*    gap: 15px;*/
    min-width: 274px;
    margin-bottom: 10%;
}

.team-text {
    color: var(--black, #000);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: Switzer;
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.team-h4 {
    color: var(--black, #000);
    font-family: Switzer;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.16px;
    padding-top: 4%;
}

.team-h6 {
    color: var(--black, #000);
    font-family: Switzer;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.16px;
}
@media(min-width:812px) and (max-width:1080px){
    .header{
        display:flex;
        flex-direction:column-reverse;
        width:100%;
        align-items:center;
    }
    .header-left {
       
        flex-basis: 100%;
        width: 85%;
        margin:auto;
    }
    .header-right {
        width: 70%;
        flex-basis: 100%;
    }
    .teamleadsr {
        gap: 0;
    }
}



@media (max-width: 811px) {

    .header {
        display: flex;
        flex-direction: column-reverse;
        width: 100%;
        align-items: center;
        /*display: flex;
        width: 100%*/
    }

    .header-right {
        background-image: url(../img/aboutus/headermobile-otherpage.png);
        flex-basis: 100%;
        display: flex;
        justify-content: center;
    }

    .header-left {
        /*margin-top: 100%;
        margin-bottom: 30px;
        width: 10%;*/
        flex-basis: 100%;
        width: 85%;
        margin: auto;
    }

    .header-text {
        padding-top: 30%;
        padding-left: 0;
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;
        margin:auto;
    }

    .header-h4 {
        color: var(--black, #000);
        text-align: left;
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: 1.6px;
        align-self: stretch;
        width: 300px;
    }

    .header-img {
        width: 90%;
        height: 100%;
    }

    .header-h1 {
        /*width: 350px;*/
        color: var(--black, #000);
        text-align: left;
        font-family: Switzer;
        font-size: 35px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.35px;
        align-self: stretch;
    }

    .header-p {
        text-align: left;
        color: var(--black, #000);
        font-family: Switzer;
        font-size: 18px;
        font-style: normal;
        font-weight: 300;
        line-height: 28px; /* 155.556% */
        letter-spacing: 0.18px;
        /*width: 350px;*/
    }

    .header-button {
        display: flex;
        padding: 10px 14px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        color: var(--white, #FFF);
        font-family: Switzer;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .callyou {
        display: flex;
        width: 100%;
        height: 400px;
        padding: 83px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
    }

    .callyou-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;
        max-width: 95%;
        /*        align-self: stretch;*/
    }

    .callyou-h1 {
        color: var(--white, #FFF);
        text-align: center;
        leading-trim: both;
        text-edge: cap;
        font-family: Switzer;
        font-size: 50px;
        font-style: normal;
        font-weight: 600;
        line-height: 51px; /* 102% */
        letter-spacing: -1px;
    }

    .callyou-p {
        width: 100%;
        color: var(--white, #FFF);
        text-align: center;
        font-family: Switzer;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px; /* 150% */
    }

    .header-button-white {
        display: flex;
        padding: 10px 14px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        border-radius: 4px;
        background: var(--white, #FFF);
        color: var(--black, #000);
        font-family: Switzer;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .aboutus {
        display: flex;
    }

    .aboutus-img {
        width: 90%;
        height: AUTO;
        flex-shrink: 0;
    }


    .aboutus-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .aboutus-text {
        width: 100%;
        display: flex;
        text-align: center;
        margin-left:0;
    }

    .team {
        display: flex;
    }

    .teamleads {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .teamleadsr {
        display: inline-block;
        gap: 0px;
    }

    .aboutus-p {
        color: var(--black, #000);
        font-family: Switzer;
        font-size: 18px;
        font-style: normal;
        font-weight: 300;
        line-height: 28px; /* 155.556% */
        letter-spacing: 0.18px;
        margin-top:13%;
    }
}
@media(max-width:281px){
    .team-h6 {
        font-size: 14px;
    }

    .header-text {
        padding-top: 0;
    }

    .aboutus-img {
        width: 245px;
        height: 144px;
        margin: 40px 0 0 0;
    }

    .aboutus-content {
        padding:0px;
    }

    .header-h1 {
        width: 240px;
        font-size: 25px;
    }

    .header-h4 {
        width: 240px;
    }

    .teamleads {
        margin-top: 5%;
    }

    .aboutus-text {
        text-align: left;
    }
}